## whereami 0.1.8

=== DESCRIPTION ===
Package: whereami
Type: Package
Title: Reliably Return the Source and Call Location of a Command
Description: Robust and reliable functions to return informative outputs to 
        console with the run or source location of a command. This can be from
        the  'RScript'/R terminal commands or 'RStudio' console, source editor, 
        'Rmarkdown' document and a Shiny application.
Version: 0.1.8
Authors@R: c(
        person(given = "Jonathan", family = "Sidi", email =
        "yonicd@gmail.com", role = c("aut", "cre"), comment = c(ORCID =
        "0000-0002-4222-1819")), 
        person("Colin", "Fay", email = "contact@colinfay.me", 
        role = c("ctb"), comment=c(ORCID="0000-0001-7343-1846")),
        person("Kirill", "M\u00fcller", role = c("aut"), 
        email = "krlmlr+r@mailbox.org", 
        comment = c(ORCID = "0000-0002-1416-3412"))
        )
License: MIT + file LICENSE
Depends: R (>= 3.2.0)
Imports: rstudioapi, utils, rprojroot, cli
URL: https://github.com/yonicd/whereami
BugReports: https://github.com/yonicd/whereami/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: magrittr, ggplot2, kableExtra, testthat, covr, knitr,
        rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-04-25 13:04:28 UTC; yonis
Author: Jonathan Sidi [aut, cre] (<https://orcid.org/0000-0002-4222-1819>),
  Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>)
Maintainer: Jonathan Sidi <yonicd@gmail.com>
Repository: CRAN
Date/Publication: 2019-04-26 07:40:04 UTC
