## whereami 0.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
         console with the run or source location of a command. This can be from
         the  'RScript'/R terminal commands or 'RStudio' console, source editor, 
         'Rmarkdown' document and a Shiny application.
-Version: 0.1.8.1
+Version: 0.1.9
 Authors@R: c(
         person(given = "Jonathan", family = "Sidi", email =
         "yonicd@gmail.com", role = c("aut", "cre"), comment = c(ORCID =
@@ -18,7 +18,7 @@
         )
 License: MIT + file LICENSE
 Depends: R (>= 3.2.0)
-Imports: utils,cli,rstudioapi
+Imports: utils, graphics, grDevices, stats, cli, rstudioapi, jsonlite
 URL: https://github.com/yonicd/whereami
 BugReports: https://github.com/yonicd/whereami/issues
 Encoding: UTF-8
@@ -28,10 +28,10 @@
         rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-05-05 18:45:00 UTC; yonis
+Packaged: 2019-11-06 04:55:24 UTC; yonis
 Author: Jonathan Sidi [aut, cre] (<https://orcid.org/0000-0002-4222-1819>),
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
   Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>)
 Maintainer: Jonathan Sidi <yonicd@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-05 19:00:03 UTC
+Date/Publication: 2019-11-07 16:00:02 UTC
