## whereami 0.1.12

=== debian/changelog ===
whereami (0.1.12) unstable; urgency=low

  * Add docbook-to-man into build dependencies (closes: #142092)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 10 Apr 2002 20:55:38 +1200

whereami (0.1.11) unstable; urgency=low

  * Correct whereami.conf manpage to point to the right document location
    (closes: #139379)
  * Comment out most of detect.conf (closes: #139378)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 22 Mar 2002 07:30:40 +1200

whereami (0.1.10) unstable; urgency=low

  * Correct [some] errors in man pages  - no doubt there are more! (closes: #137799)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 11 Mar 2002 22:44:09 +1300

whereami (0.1.9) unstable; urgency=low

  * Take interface down after testing it and it fails (closes: #136943)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed,  6 Mar 2002 09:34:00 +1300

whereami (0.1.8) unstable; urgency=low

  * Really fix locking this time... (closes: #135977)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 27 Feb 2002 19:34:00 +1300

whereami (0.1.7) unstable; urgency=high

  * Fix whereami.pl to not output stub script to screen (closes: #132317)
  * Correct bug in --hint option to whereami.pl ( closes: #132308)
  * Thanks to Tom Lees <tal26 at cam.ac.uk> for these two fixes :-)
  * Construction of whereiam.sh script was fixed in 0.1.6 (closes: #132319)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  5 Feb 2002 08:13:59 +1300

whereami (0.1.6) unstable; urgency=high

  * Fix construction of whereiam.sh script.
  * Increase timeouts on testping script to better accommodate WLAN
  * Fix bug with non-eth0 interfaces in testping script.
  * Add example debug setting to example detect.conf

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  4 Feb 2002 23:11:44 +1300

whereami (0.1.5) unstable; urgency=low

  * Change testping to use bash (closes: #131348)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  4 Feb 2002 23:11:33 +1300

whereami (0.1.4) unstable; urgency=low

  * Move lock file into /var/run directory (closes: #130223)
  * Add existing whereami tests directory into path (closes: #130222)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 28 Jan 2002 21:37:30 +1300

whereami (0.1.3) unstable; urgency=low

  * Apply Chris' patch to ensure foo1 differs from foo (closes: #129423)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 16 Jan 2002 22:07:18 +1300

whereami (0.1.2) unstable; urgency=low

  * Remove xtrace from postinst script (closes: #128430).
  * Fix variable name in testarp script.
  * Check compatibility mode in whereami.apm, whereami.init (closes: #129116)
  * Started updating HTML docs (WIP - use man pages for now).
  * Remove debugging code from postinst.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 14 Jan 2002 23:09:34 +1300

whereami (0.1.1) unstable; urgency=low

  * Clean wierd high-bit characters out of testdhcp.
  * Minor improvements to testdhcp for DH_CLIENT users.
  * Run with "no restart on upgrade".

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  8 Jan 2002 21:54:30 +1300

whereami (0.1.0) unstable; urgency=low

  * Completely new version written in perl.  New 'detect.conf' file
    specifying detection characteristics.
  * Rewritten manpages for whereami and detect.conf.
  * New script for testing PPPoE setup.
  * Correct spelling in program description (closes: #125480)
  * set -o xtrace in all of the test scripts so we can better
    debug problems out in the field (will turn off in a release or two)
  * Added locking against multiple execution.
  * Addded --help option.
  * Changes to use debconf (closes: #121158)
  * Added --scriptdebug and --hint <locations> options.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 25 Dec 2001 00:55:42 +1300

whereami (0.0.18) unstable; urgency=low

  * Switch to debconf to avoid the postinst message for installed users.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 24 Nov 2001 17:32:22 +1300

whereami (0.0.17) unstable; urgency=low

  * Suggest 'iputils-arping' rather than 'arping', which is an older version.
  * Add sample script for aprfind, courtesy of Chris Halls (thanks :-)
  * Update 'detect.conf' sample to show current thinking.  Also include the
    start of a perl script parsing it.  Moving towards v0.1.0...

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 24 Nov 2001 09:47:23 +1300

whereami (0.0.16) unstable; urgency=low

  * Applied Chris Halls' apm patch for whereami on suspend/resume
  * Renamed INSTALL "Not The Debian Way (tm)" to CONFIGURE and re-included (closes: #119676)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 16 Nov 2001 09:01:49 +1300

whereami (0.0.15) unstable; urgency=low

  * Correct arpfind format to be without carriage returns

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 16 Nov 2001 09:01:38 +1300

whereami (0.0.14) unstable; urgency=low

  * Corrected e-mail addresses.
  * Minor changes to description.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  2 Oct 2001 14:34:16 +1200

whereami (0.0.13) unstable; urgency=low

  * Removed irrelevant file from source tree.  Some docs changes.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 15 Sep 2001 11:07:29 +1200

whereami (0.0.12) unstable; urgency=low

  * Added 'arpfind' utility script by Alexander Clouter
  * Changes to documentation to better describe utility programs

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 11 Sep 2001 08:40:26 +1200

whereami (0.0.11) unstable; urgency=low

  * Added example test for MII by Chris Halls (closes: #110800)
  * Modifications to setmailrelay to support postfix, also by Chris Halls (closes: #110806)
  * Minor documentation changes
  * Added example test for wireless lan
  * Renamed example test for static IP

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat,  1 Sep 2001 16:22:00 +1200

whereami (0.0.10) unstable; urgency=low

  * Allow new location to be specified on command line. If we do a 'whereami undocked' before

