## whereami 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
         console with the run or source location of a command. This can be from
         the  'RScript'/R terminal commands or 'RStudio' console, source editor, 
         'Rmarkdown' document and a Shiny application.
-Version: 0.1.9
+Version: 0.2.0
 Authors@R: c(
         person(given = "Jonathan", family = "Sidi", email =
         "yonicd@gmail.com", role = c("aut", "cre"), comment = c(ORCID =
@@ -22,16 +22,15 @@
 URL: https://github.com/yonicd/whereami
 BugReports: https://github.com/yonicd/whereami/issues
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.1
 Suggests: magrittr, ggplot2, kableExtra, testthat, covr, knitr,
         rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2019-11-06 04:55:24 UTC; yonis
+Packaged: 2022-12-22 20:30:45 UTC; yoni.sidi
 Author: Jonathan Sidi [aut, cre] (<https://orcid.org/0000-0002-4222-1819>),
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
   Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>)
 Maintainer: Jonathan Sidi <yonicd@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-11-07 16:00:02 UTC
+Date/Publication: 2022-12-22 20:40:02 UTC
