## whereami 0.3.12

=== debian/changelog ===
whereami (0.3.12) unstable; urgency=low

  * Added support for dhcpcd from Chris Halls.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 27 May 2004 23:54:38 -0300

whereami (0.3.11) unstable; urgency=low

  * Add dependency on perl (closes: #250300)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 22 May 2004 21:40:12 +1200

whereami (0.3.10) unstable; urgency=low

  * Preserve mail configuration perms/owner/grp in setmailrelay (closes: #249477)
  * "Fallback" isn't what that was doing!  Duh!  (closes: #249479)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 19 May 2004 22:40:17 +1200

whereami (0.3.9) unstable; urgency=low

  * Apply patch to whereami.network-hook (closes: #235226)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 22 Apr 2004 09:38:32 +1200

whereami (0.3.8) unstable; urgency=low

  * Fix missing quotes in testap.
  * Add support for Exim4 from Itay Ben-Yaacov (closes: #244930)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 21 Apr 2004 12:51:43 +1200

whereami (0.3.7) unstable; urgency=low

  * Correct location of lspci in testpci script.
  * Fix variable handling in testap where INTERFACE is not previously set.
  * Lots of changes to testap, which now seems reasonably ready for use.
  * Added 'echo "a message"' function to detect.conf syntax.
  * Updated detect.conf example configuration to suggest more reasonable
    things.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 23 Mar 2004 23:20:48 +1200

whereami (0.3.6) unstable; urgency=low

  * Apply new french translation (closes: #238017).
  * Beginnings of a new "testap" script where WLAN supports iwlist .. scan.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 21 Mar 2004 14:55:20 +1200

whereami (0.3.5) unstable; urgency=low

  * Fix dhclient3 hook to use STATEDIR, really closes #233963
  * Add a reload to postfix handling in setmailrelay

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 15 Mar 2004 08:25:30 +1300

whereami (0.3.4) unstable; urgency=low

  * Change default STATEDIR in testdhcp (closes: #233963)
  * Add directories /var/run/whereami and /var/lib/whereami to reduce noise.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  9 Mar 2004 06:55:11 +1300

whereami (0.3.3) unstable; urgency=medium

  * Remove "exit 0" from dhclient3 hook (closes: #228303)
  * Fix debugging cruft in setresolver (closes: #228308)
  * Move "state" file locations to /var/lib/whereami
  * Fix typo int html docs (closes: #229300)
  * Also overwrite /var/run/dnsmasq/resolv.conf in setdnsmasq (a hack!)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 11 Feb 2004 08:56:23 +1300

whereami (0.3.2) unstable; urgency=low

  * Add support for ethtool to testmii.
  * Improve handling of wireless networks with encryption, including man page
    changes(!)
  * Adjust APM support to fit current scheme.
  * Apply patch from Chris Halls: bind-forwarders should not do anything if
    resolvconf is installed.  setmailrelay should use postconf for PostFix.
  * Note that bugs 164213 & 167704 were fixed at 0.2.7 which was not released
    into Debian.  Let's try again... (closes: #164213, #167704)
  * Remove references to old (bash) version in postinst.  (closes: #228089)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 17 Jan 2004 22:27:03 +1300

whereami (0.3.1) unstable; urgency=low

  * Add some basic support for resolvconf (needs work)
  * Add "Source" line to debian/control (closes: #223224)
  * Add QMail support (Patrice Neff) (closes: #217459)
  * Fix parsing of testarp options (Alexander Borkowski)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  8 Dec 2003 00:15:27 +1300

whereami (0.3.0) unstable; urgency=low

  * Switch to gettext for templates (Michel Grentzinger) (closes: #199005)
  * Remove option of using old (ancient) whereami and fix templates
    to not use Yes / No (closes: #199040) (increment major version)
  * Added french translation (Michel Grentzinger) (closes: #199981)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun,  6 Jul 2003 23:28:12 +1200

whereami (0.2.12) unstable; urgency=low

  * Added "Suggests" for wireless-tools.  Updated to standards version 3.5.9.0
  * Correct handling of overlapping sets of locations (closes: #188097)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  8 Apr 2003 20:47:15 +1200

whereami (0.2.11) unstable; urgency=low

  * Applied a patch from Adrian Woizik <morrow@unfug.org> to improve handling
    of multiple locations.
  * Correct handling of location change when sets of locations overlap.
  * Added information about 'testreceived' and 'testssid' checks to
    detect.conf manpage.
  * Corrected parameter handling in testreceived script.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 20 Mar 2003 23:43:14 +1200

whereami (0.2.10) unstable; urgency=low

  * Added Chris Hall's --mapping patch for use in ifupdown mapping
  * Small option change for setmailrelay (exim) from Matej Cepl
  * Add optional IP address assignment during testarp.
  * Make lintian clean.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 23 Feb 2003 22:20:08 +1300

whereami (0.2.9) unstable; urgency=low

  * More patches from Thomas Hood (closes: #177547, #177554, #177585)
  * Re-added ifconfig to testarp, but just as 'ifconfig ... up'.  The removal
    at 0.2.6 did cause problems for some PowerPC users.
  * Fixed a typo in testssid script.
  * Updated HTML documentation somewhat (closes: #177545)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 21 Jan 2003 23:28:53 +1300

whereami (0.2.8) unstable; urgency=low

  * Comment patch to apm.conf from Thomas Hood (closes: #176860)
  * Manpage patch to detect.conf.5 from Thomas Hood (closes: #178862)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 16 Jan 2003 12:16:57 +1300

whereami (0.2.7) unstable; urgency=low

  * Patch from Chris Halls to fix postinst hanging (closes: #164213, #167704)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed,  8 Jan 2003 07:57:00 +1300

whereami (0.2.6) unstable; urgency=low


