=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
+Source: whereami
 Section: net
 Priority: extra
 Maintainer: Andrew McMillan <debian@mcmillan.net.nz>
-Standards-Version: 3.5.6.0
-Build-Depends-Indep: debhelper, docbook-to-man
+Standards-Version: 3.5.9.0
+Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man
 
 Package: whereami
 Architecture: all
-Suggests: pcmcia-cs, fping, net-tools, iputils-arping
-Depends: debconf
+Suggests: pcmcia-cs, fping, net-tools, iputils-arping, ifplugd, wireless-tools, resolvconf, ethtool
+Depends: perl, debconf (>= 1.2.9)
 Description: Automatically reconfigure your (laptop) system for a new location
  whereami is a set of useful scripts and a coordinating system for
  automatically re-locating your computer within the current (network)
