=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # debian/rules file - for whereami
-# Copyright 1999-2001 by Andrew McMillan
+# Copyright 1999-2003 by Andrew McMillan
 # Based on the pcmcia package by Brian Mays
 # Patterned after the hello package by Ian Jackson.
 
@@ -35,7 +35,13 @@
 	dh_installdebconf
 # Install directories
 	dh_installdirs DEBIAN etc etc/init.d etc/$(package) \
-							etc/$(package)/tests etc/apm etc/apm/event.d \
+							etc/$(package) etc/apm etc/apm/scripts.d \
+							etc/apm/suspend.d etc/apm/resume.d \
+							etc/dhcp3 etc/dhcp3/dhclient-exit-hooks.d \
+							etc/network etc/network/if-up.d \
+							etc/network/if-pre-up.d \
+							etc/network/if-down.d \
+							etc/network/if-post-down.d \
 							usr usr/sbin usr/share usr/share/doc \
 							usr/share/$(package) \
 							usr/share/$(package)/tests \
@@ -44,14 +50,21 @@
 							usr/share/doc/$(package)/html/images \
 							usr/share/doc/$(package)/patches/ \
 							usr/share/doc/$(package)/examples/ \
-							usr/share/man usr/share/man/man8
+							usr/share/man usr/share/man/man8 \
+							var/run/whereami var/lib/whereami
 
 # Install files
 	install bin/$(package).sh debian/$(package)/usr/sbin/.
 	install bin/$(package).pl debian/$(package)/usr/sbin/.
 	dh_installinit --no-restart-on-upgrade --update-rcd-params="defaults 35 65"
-	install bin/whereami.apm debian/$(package)/etc/apm/event.d/10$(package)
+	install bin/whereami.apm debian/$(package)/etc/apm/scripts.d/$(package)
+	cd debian/$(package)/etc/apm/suspend.d; ln -s ../scripts.d/$(package) 01$(package)
+	cd debian/$(package)/etc/apm/resume.d; ln -s ../scripts.d/$(package) 99$(package)
 	install -m644 whereami.conf mail-relay.conf apm.conf detect.conf debian/$(package)/etc/$(package)/.
+	install -m755 debian/whereami.dhclient3-exit-hook debian/$(package)/etc/dhcp3/dhclient-exit-hooks.d/whereami
+	install -m755 debian/whereami.network-hook debian/$(package)/etc/network/if-pre-up.d/whereami
+# If we want to run other than in "pre-up" then we should include something like this.  At this stage just "pre-up" seems right-ish...
+# 	(cd debian/$(package)/etc/network; ln -s ../if-pre-up.d/whereami if-up.d/whereami; ln -s ../if-pre-up.d/whereami if-post-down.d/whereami; ln -s ../if-pre-up.d/whereami if-down.d/whereami)
 	install -m644 debian/*.patch debian/$(package)/usr/share/doc/$(package)/patches/.
 	install -m644 `find samples -maxdepth 1 -type f` debian/$(package)/usr/share/doc/$(package)/examples/.
 	install -m644 html/*.html debian/$(package)/usr/share/doc/$(package)/html/.
@@ -59,12 +72,13 @@
 	install -m755 `find scripts -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/.
 	install -m755 `find scripts/tests -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/tests/.
 # Find configuration files
-	find debian/$(package)/etc/$(package) -name "*.conf" -not -type d | \
-		sed 's%debian/$(package)%%' > debian/$(package)/DEBIAN/conffiles
-	echo "/etc/init.d/$(package)" >>debian/$(package)/DEBIAN/conffiles
-	echo "/etc/apm/event.d/10$(package)" >>debian/$(package)/DEBIAN/conffiles
+	# find debian/$(package)/etc/$(package) -name "*.conf" -not -type d | \
+		# sed 's%debian/$(package)%%' >debian/conffiles
+	# echo "/etc/init.d/$(package)" >>debian/conffiles
+	# echo "/etc/apm/event.d/10$(package)" >>debian/conffiles
+	# sort <debian/conffiles | uniq >debian/$(package)/DEBIAN/conffiles
 # Install documentation
-	install -m644 AUTHORS README CONFIGURE VERSION TODO \
+	install -m644 AUTHORS README VERSION TODO \
 	  debian/$(package)/usr/share/doc/$(package)/.
 	dh_installman man/whereami.8 man/detect.conf.5 man/whereami.conf.5
 	(cd debian/$(package)/usr/share/man/man8; ln -s whereami.8 whereami.pl.8; ln -s whereami.8 whereami.sh.8)
