## whereami 0.3.18

=== debian/changelog ===
whereami (0.3.18) unstable; urgency=low

  * Added ludicrous dependencies (closes: #273399)
  * Made testssid check binary for driverloader/ndiswrapper (closes: #275368)
  * Made testping work ok-ishly with iputils-ping and friends.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 19 Oct 2004 14:01:06 +1300

whereami (0.3.17) unstable; urgency=low

  * Apply patch from Patrice Neff for qmail handling (closes: #265863)
  * Correct shell variable escaping from Matthew Grant.
  * Apply patch for de l10n from Jens Nachtigall (closes: #273991)
  * Apply patch for nl l10n from Luk Claes (closes: #274898)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed,  6 Oct 2004 09:36:44 +1300

whereami (0.3.16) unstable; urgency=low

  * Fix how testap handles moving from an encrypted WLAN to an
    unencrypted one.
  * Check if whereami is actually installed in network hook (closes: #235226)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  3 Aug 2004 07:06:37 +1200

whereami (0.3.15) unstable; urgency=low

  * Apply japanes l10n from Hideki Yamane (closes: #259800)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 18 Jul 2004 11:12:40 +1200

whereami (0.3.14) unstable; urgency=low

  * Add setoops script from	Fedor Karpelevitch to set "oops" proxy.
  * Added section to whereami.conf manpage descibing the more useful
    scripts.
  * Fix typos in testap

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat,  3 Jul 2004 23:00:15 +1200

whereami (0.3.13) unstable; urgency=low

  * Add settimezone script from Itay Ben-Yaacov (closes: #252359)
  * Make testap assign first matching ESSID on a successful test.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 17 Jun 2004 09:30:07 +1200
