## whereami 0.3.20

=== Makefile ===
# Top-level Makefile for whereami
DIRS=man

all: $(DIRS)

.PHONY: $(DIRS)

$(DIRS):
	make -C $@

clean:
	@@for i in $(DIRS); do \
		cd $$i;\
		make clean;\
		cd ..;\
	done
	rm -f *.o core core.* config.log config.cache config.status

mrproper:
	@@for i in $(DIRS); do \
		cd $$i;\
		make mrproper;\
		cd ..;\
	done
	rm -f *.o core core.* *~ config.log config.cache config.status

dist: mrproper
	@./dist.
