=== debian/changelog ===
whereami (0.3.20) unstable; urgency=low

  * Updated man page source to correct licensing screwups.
  * Added Czech translation by Miroslav Kure (closes: #298319)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon,  4 Apr 2005 07:07:58 +1200

whereami (0.3.19) unstable; urgency=low

  * Added documentation for testappassive and testprocsys from Matthew Grant.
  * Added /usr/local/share/whereami to PATH for scripts and tests based on
    a suggestion by Simon Guest.
  * Applied patch to testap from Simon Guest to allow specifying 'restricted'
    mode, which seems to be needed by the ipw2200 driver.
  * Added documentation for the above change to detect.conf.sgml.
  * Added testusb script contributed by Brett Johnson.
  * Improved detect.conf manpage with examples.
  * Removed ancient 'samples' directory which applied to the
    now unsupported mode of operation.
  * Added scripts testappassive and testprocsys from Matthew Grant.
  * Tweaked testap to work more reliably with the madwifi driver.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 13 Feb 2005 12:19:37 +1300
