=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: extra
 Maintainer: Andrew McMillan <debian@mcmillan.net.nz>
-Standards-Version: 3.5.9.0
+Standards-Version: 3.6.1.0
 Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man
 
 Package: whereami
 Architecture: all
-Suggests: pcmcia-cs, fping, net-tools, iputils-arping, ifplugd, wireless-tools, resolvconf, ethtool
-Depends: perl, debconf (>= 1.2.9)
+Suggests: pcmcia-cs, fping, net-tools, iputils-arping, ifplugd, wireless-tools, resolvconf, ethtool, oops
+Depends: perl, debconf (>= 1.2.9), fping | iputils-ping | netbase | dhcp-client
 Description: Automatically reconfigure your (laptop) system for a new location
  whereami is a set of useful scripts and a coordinating system for
  automatically re-locating your computer within the current (network)
@@ -27,6 +27,6 @@
  (user-configured) scripts to adjust the laptop operation to suit the
  current environment.
  .
- See http://debiana.net/whereami/ for more information.  You may also
- get useful assistance from the debian-laptop mailing list, which is
- frequented by several of the contributors.
+ See the man pages for more information.  You may also get useful
+ assistance from the debian-laptop mailing list, which is
+ frequented by several of the users and contributors.
