=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,6 @@
 # If we want to run other than in "pre-up" then we should include something like this.  At this stage just "pre-up" seems right-ish...
 # 	(cd debian/$(package)/etc/network; ln -s ../if-pre-up.d/whereami if-up.d/whereami; ln -s ../if-pre-up.d/whereami if-post-down.d/whereami; ln -s ../if-pre-up.d/whereami if-down.d/whereami)
 	install -m644 debian/*.patch debian/$(package)/usr/share/doc/$(package)/patches/.
-	install -m644 `find samples -maxdepth 1 -type f` debian/$(package)/usr/share/doc/$(package)/examples/.
 	install -m644 html/*.html debian/$(package)/usr/share/doc/$(package)/html/.
 	install -m644 `find html/images -maxdepth 1 -type f` debian/$(package)/usr/share/doc/$(package)/html/images/.
 	install -m755 `find scripts -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/.
