## whereami 0.3.28

=== debian/changelog ===
whereami (0.3.28) unstable; urgency=low

  * Make testmii retry with ethtool if mii-tool's operation is not supported.
  * Change some of the suggests to recommends (iputils-arping, resolvconf and
    wireless-tools).
  * Comment out some things in the whereami.conf that might result in some
    unsightly error messages when running unconfiugured (closes: #336904)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed,  2 Nov 2005 10:26:48 +1300

whereami (0.3.27) unstable; urgency=low

  * Quit network hook for loopback.  Provide hint for the interface (yep, two
    bugs in one bug report is bad form) (closes: #333926)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 15 Oct 2005 09:17:29 +1300

whereami (0.3.26) unstable; urgency=low

  * Add portugese translation (closes: #331496).

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue,  4 Oct 2005 11:21:04 +1300

whereami (0.3.25) unstable; urgency=low

  * Add swedish translation (closes: #330617).

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 29 Sep 2005 14:03:15 +1200

whereami (0.3.24) unstable; urgency=low

  * Depend on debconf | debconf-2.0

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 27 Sep 2005 12:44:51 +1200

whereami (0.3.23) unstable; urgency=low

  * Vietnamese translation (closes: #324124).
  * Added test for whereami installation into the dhclient hook
    script.  Closes (Malone: #2044).

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 18 Sep 2005 22:34:52 +1200

whereami (0.3.22) unstable; urgency=low

  * Added initial "testsupplicant" support for using wpasupplicant
  * Changes to testap to more robustly get scan results as quickly as
    possible and then move on.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri,  8 Jul 2005 12:46:20 +0300

whereami (0.3.21) unstable; urgency=low

  * Remove stuff from /var/lib/whereami in prerm.
  * Add pointer in README to mailing lists that are now setup.
  * Daniel Bonniot supplied a fix to make dhclient3 exit in a manner that is
    appropriate for whereami (closes: #308980).
  * The testmii script will now bring up the interface before checking to see
    if there really is a network connection (closes: #285703).
  * Patched html docs (man pages are still better) (closes: #177873).
  * Added /usr/local/share/whereami to path (closes: #288718)
  * Added $scriptbase/actions to path, moved actions in there and symlinked
    back to their old locations. (closes: #177906)
  * Added a '!location' flag in whereami.conf to indicate "not in this
    location" kinds of actions.  (closes: #194060)
  * Added "iwconfig essid on" to testap/testssid (closes: #309279)
  * Man pages and examples updated (closes: #178235)
  * Applied patch from Peter Koellner to allow quoting of parameters to test
    scripts in detect.conf.
  * Added "setproxy" script to work with Squid proxies as well as Oops ones.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 19 Jun 2005 22:11:55 +1200
