=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: whereami
 Architecture: all
-Suggests: pcmcia-cs, fping, net-tools, iputils-arping, ifplugd, wireless-tools, resolvconf, ethtool, oops
-Depends: perl, debconf (>= 1.2.9), fping | iputils-ping | netbase | dhcp-client
+Suggests: pcmcia-cs, fping, net-tools, ifplugd, ethtool, squid | oops
+Recommends: wireless-tools, resolvconf, iputils-arping
+Depends: perl, debconf (>= 1.2.9) | debconf-2.0, fping | iputils-ping | netbase | dhcp-client
 Description: Automatically reconfigure your (laptop) system for a new location
  whereami is a set of useful scripts and a coordinating system for
  automatically re-locating your computer within the current (network)
