=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 							etc/network/if-post-down.d \
 							usr usr/sbin usr/share usr/share/doc \
 							usr/share/$(package) \
+							usr/share/$(package)/actions \
 							usr/share/$(package)/tests \
 							usr/share/doc/$(package) \
 							usr/share/doc/$(package)/html/ \
@@ -68,7 +69,8 @@
 	install -m644 debian/*.patch debian/$(package)/usr/share/doc/$(package)/patches/.
 	install -m644 html/*.html debian/$(package)/usr/share/doc/$(package)/html/.
 	install -m644 `find html/images -maxdepth 1 -type f` debian/$(package)/usr/share/doc/$(package)/html/images/.
-	install -m755 `find scripts -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/.
+	install -m755 `find scripts -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/actions/.
+	cd debian/$(package)/usr/share/$(package); sh -c 'for FILE in actions/* ; do ln -s $$FILE; done'
 	install -m755 `find scripts/tests -maxdepth 1 -type f ` debian/$(package)/usr/share/$(package)/tests/.
 # Find configuration files
 	# find debian/$(package)/etc/$(package) -name "*.conf" -not -type d | \
