## whereami 0.3.28ubuntu1

=== debian/changelog ===
whereami (0.3.28ubuntu1) edgy; urgency=low

  * scripts/tests/test{procsys,ssid}: Use /bin/bash instead of /bin/sh
    (Closes Ubuntu: #67499).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 22 Oct 2006 03:28:51 -0400
