## whereami 0.3.32

=== debian/changelog ===
whereami (0.3.32) unstable; urgency=low

  * Revert DH_COMPAT in debian/rules so this can go into Etch.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 27 Feb 2007 17:22:18 +1300

whereami (0.3.31) unstable; urgency=low

  * Remove /usr/share/doc/whereami/examples which was empty (closes: #405306)
  * Spanish translation (closes: #403443)
  * Catalan translation (closes: #405307)
  * Fix typo in PATH setting (closes: #402186)
  * Correct use of /bin/sh to /bin/bash in a couple of test scripts

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 26 Feb 2007 07:52:34 +1300

whereami (0.3.30) unstable; urgency=low

  * Incorporated minor fixes from Ubuntu package.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri,  1 Dec 2006 23:03:29 +1300

whereami (0.3.29) unstable; urgency=low

  * Correct old directory mentioned in README and add comment about $PATH
    (closes: #367477).
  * Add build, binary-indep and binary-arch targets (closes: #395813).
  * Apply patches from Stefano Sabatini extending allowable SSIDs.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 12 Nov 2006 13:33:51 +1300
