=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 # debian/rules file - for whereami
-# Copyright 1999-2003 by Andrew McMillan
+# Copyright 1999-2006 by Andrew McMillan
 # Based on the pcmcia package by Brian Mays
 # Patterned after the hello package by Ian Jackson.
 
@@ -13,7 +13,6 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
-
 
 build-stamp:
 	dh_testdir
@@ -27,7 +26,11 @@
 	-$(MAKE) clean
 	dh_clean
 
-binary:	build-stamp
+build:	build-stamp
+
+binary-arch binary-indep: binary
+
+binary:	build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -50,7 +53,6 @@
 							usr/share/doc/$(package)/html/ \
 							usr/share/doc/$(package)/html/images \
 							usr/share/doc/$(package)/patches/ \
-							usr/share/doc/$(package)/examples/ \
 							usr/share/man usr/share/man/man8 \
 							var/run/whereami var/lib/whereami
