## whereami 0.3.34

=== debian/changelog ===
whereami (0.3.34-0.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1055614)
  * Remove Suggests on removed package.
  * Move from Priority: extra to optional.

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 22:17:17 +0200

whereami (0.3.34-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999204)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Apr 2022 17:58:14 -0300

whereami (0.3.34-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817722)
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/rules: disabled the DH_VERBOSE option.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 23 Dec 2016 02:00:16 -0200

whereami (0.3.34-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Compatibility with isc-dhcp-client (Closes: #585058).

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 08 Jul 2010 00:41:36 +0200

whereami (0.3.34-0.2) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Fix incorrect provides and dependencies in init.d script (Closes:
    #542442).
  * Make sure /var/run/whereami is created at boot time if /var/run/
    is a tmpfs.
  * Make sure to depend on ${misc:Depends}, as debhelper is used.
  * Do not ignore errors in postinst.  Thanks lintian for the tip.
  * Remove last traces of debconf use, left over from last NMU.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 13 Sep 2009 13:55:27 +0200

whereami (0.3.34-0.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Remove unused templates file and debconf translations. 
    Closes: #449520, #440070, #449519, #452692, #463679
    Closes: #449520, #471688, #473471
  * Fix detect.conf(5) man page (line 51)

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Mar 2008 08:55:46 +0100

whereami (0.3.34) unstable; urgency=low

  * Fix no-longer-required link in postinst.  (closes: #449059)
  * Updated german translation (closes:#449162)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 05 Nov 2007 00:16:00 +1300

whereami (0.3.33) unstable; urgency=low

  * Apply lintian clean fixes, including re-revert DH_COMPAT.
  * Ensure man pages are built with package.
  * Correct logic inversion in testsupplicant (closes:#422647).
  * Add testwpa script from François Tourde.
  * Add Brazillian Portugese translation (closes:#44070).
  * Fix to ensure testsupplicant works when wpa_supplicant already running at
    start of process.  (closes:#422650).

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 02 Nov 2007 07:10:50 +1300
