=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: whereami
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Andrew McMillan <debian@mcmillan.net.nz>
-Standards-Version: 3.6.1.0
-Build-Depends-Indep: debhelper (>= 4.1.16), docbook-to-man
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: docbook-to-man
 
 Package: whereami
 Architecture: all
-Suggests: pcmcia-cs, fping, net-tools, ifplugd, ethtool, squid | oops
+Suggests: fping, net-tools, ifplugd, ethtool, squid | oops
 Recommends: wireless-tools, resolvconf, iputils-arping
-Depends: perl, debconf (>= 1.2.9) | debconf-2.0, fping | iputils-ping | netbase | dhcp-client
+Depends: ${misc:Depends}, perl, fping | iputils-ping | netbase | dhcp-client | isc-dhcp-client
 Description: Automatically reconfigure your (laptop) system for a new location
  whereami is a set of useful scripts and a coordinating system for
  automatically re-locating your computer within the current (network)
