=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,7 @@
 package=whereami
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
+#export DH_VERBOSE=1
 
 build-stamp:
 	dh_testdir
@@ -35,11 +32,11 @@
 	dh_testroot
 	dh_clean -k
 	$(RM) -r debian/$(package)
-	dh_installdebconf
 # Install directories
 	dh_installdirs DEBIAN etc etc/init.d etc/$(package) \
 							etc/$(package) etc/apm etc/apm/scripts.d \
 							etc/apm/suspend.d etc/apm/resume.d \
+							etc/dhcp etc/dhcp/dhclient-exit-hooks.d \
 							etc/dhcp3 etc/dhcp3/dhclient-exit-hooks.d \
 							etc/network etc/network/if-up.d \
 							etc/network/if-pre-up.d \
@@ -54,16 +51,16 @@
 							usr/share/doc/$(package)/html/images \
 							usr/share/doc/$(package)/patches/ \
 							usr/share/man usr/share/man/man8 \
-							var/run/whereami var/lib/whereami
+							var/lib/whereami
 
 # Install files
-	install bin/$(package).sh debian/$(package)/usr/sbin/.
-	install bin/$(package).pl debian/$(package)/usr/sbin/.
+	install bin/$(package) debian/$(package)/usr/sbin/.
 	dh_installinit --no-restart-on-upgrade --update-rcd-params="defaults 35 65"
 	install bin/whereami.apm debian/$(package)/etc/apm/scripts.d/$(package)
 	cd debian/$(package)/etc/apm/suspend.d; ln -s ../scripts.d/$(package) 01$(package)
 	cd debian/$(package)/etc/apm/resume.d; ln -s ../scripts.d/$(package) 99$(package)
 	install -m644 whereami.conf mail-relay.conf apm.conf detect.conf debian/$(package)/etc/$(package)/.
+	install -m755 debian/whereami.dhclient3-exit-hook debian/$(package)/etc/dhcp/dhclient-exit-hooks.d/whereami
 	install -m755 debian/whereami.dhclient3-exit-hook debian/$(package)/etc/dhcp3/dhclient-exit-hooks.d/whereami
 	install -m755 debian/whereami.network-hook debian/$(package)/etc/network/if-pre-up.d/whereami
 # If we want to run other than in "pre-up" then we should include something like this.  At this stage just "pre-up" seems right-ish...
@@ -84,7 +81,6 @@
 	install -m644 AUTHORS README VERSION TODO \
 	  debian/$(package)/usr/share/doc/$(package)/.
 	dh_installman man/whereami.8 man/detect.conf.5 man/whereami.conf.5
-	(cd debian/$(package)/usr/share/man/man8; ln -s whereami.8 whereami.pl.8; ln -s whereami.8 whereami.sh.8)
 	dh_installchangelogs
 	dh_compress
 	install -m644 debian/copyright \
@@ -109,4 +105,6 @@
 source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
-.PHONY: binary-arch binary-indep clean
+build-arch: build
+build-indep: build
+.PHONY: build-arch build-indep binary-arch binary-indep clean
